#ifndef MARS_MCalibrationQECam
#define MARS_MCalibrationQECam

#ifndef MARS_MCalibrationCam
#include "MCalibrationCam.h"
#endif

class MCalibrationQECam : public MCalibrationCam
{
private:
  
public:

  MCalibrationQECam(const char *name=NULL, const char *title=NULL);
  ~MCalibrationQECam() {}
  
  // Prints
  void Print(Option_t *o="") const;
  
  // Others
  Bool_t GetPixelContent(Double_t &val, Int_t idx, const MGeomCam &cam, Int_t type=0) const;
  void DrawPixelContent(Int_t num) const;    

  ClassDef(MCalibrationQECam, 1)	// Container Quantum Efficieny Calibration Results Camera
};

#endif





